<?php 
	
	isset($relative_path) ? $relative_path=$relative_path : $relative_path = "."; 
	
	include_once("$relative_path/adodb5/adodb-exceptions.inc.php");
	include_once("$relative_path/adodb5/adodb.inc.php");
    include_once("$relative_path/adodb5/adodb-pager.inc.php");
	include_once("$relative_path/myfunctions.php");
	#include("report_functions.php");
	include_once("$relative_path/app_functions.php");

	$app_name = "IKO";
?>